A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #858585; TEXT-DECORATION: none
}
A:hover {
	COLOR: #858585; TEXT-DECORATION: none
}
BODY {
	MARGIN: 0px;
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma;
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma;
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma;
}
P {

}
.P_s12 {
     FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Tahoma;
}
.contentbox,
.contentbox table,
.contentbox td, 
.contentbox ul,
.contentbox li,
.contentbox a,
.contentbox p,
.contentbox div,
.contentbox b{
  FONT-FAMILY: Arial;
  FONT-SIZE: 12px;
}
.P_s {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #838383; FONT-FAMILY: Tahoma; MARGIN: 8px 8px 8px 16px;
}
.P_ss {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #B1B1B1; FONT-FAMILY: Tahoma;
}
.P_sss {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #999999; FONT-FAMILY: Tahoma;
}
.p_way2 {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Tahoma;
}
.p_way2:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Tahoma;
}
.p_way2:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #727272; FONT-FAMILY: Tahoma;
}
.p_way2:active {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Tahoma;
}
.P_black {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma;
}
.P_w {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma; MARGIN: 8px 8px 3px 10px;
}
.P_port {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma; MARGIN: 10px 0px 0px 0px;
}
.P_menu {
	COLOR: #AAAEAE; FONT-FAMILY: Tahoma; FONT-SIZE: 9px;
}
.P_menu:hover {
	COLOR: #060606; FONT-FAMILY: Tahoma; FONT-SIZE: 9px;	
}
.h1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Tahoma
}
.bottom {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #aeadac
}
.top {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
.text {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma
}
.main_menu {
	FONT-WEIGHT: bold; FONT-SIZE: 9; COLOR: #E6E7E9;  TEXT-DECORATION: none
}
.fonbig {
background-image: url('../images/big_fon.jpg'); 
background-position: 0% 89px;
background-repeat: no-repeat; 
}
.fonbig2 {
background-image: url('../images/big_fon2.jpg'); 
background-position: 0% 73px;
background-repeat: no-repeat; 
}
.blick {
background-image: url('../images/blick_down.jpg'); 
background-repeat: no-repeat;
}
.blick2 {
background-image: url('../images/fon_right3.jpg'); 
background-repeat: no-repeat;
}
.search_input {
border:1px solid #28166F;
}
.srch_button {
FONT-FAMILY: Tahoma;
FONT-WEIGHT: normal;  
border:0;
height: 19px;
background-color: #28166F;
color:#FFFFFF;
FONT-SIZE: 10px;
}
.input_field {
border:1px solid #28166F;
FONT-SIZE: 12px;
height: 19px;
}
select {
border:1px solid #28166F;
FONT-SIZE: 12px;
height: 17px;
}